Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454167 - SELinux denials with prewikka and audisp-prelude
Summary: SELinux denials with prewikka and audisp-prelude
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-05 21:31 UTC by Luke Macken
Modified: 2016-09-20 02:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:05:03 UTC


Attachments (Terms of Use)
audit log (deleted)
2008-07-05 21:31 UTC, Luke Macken
no flags Details
ids.te module (deleted)
2008-07-05 21:33 UTC, Luke Macken
no flags Details
audit log (deleted)
2008-07-06 05:39 UTC, Luke Macken
no flags Details
ids.te module (deleted)
2008-07-06 05:40 UTC, Luke Macken
no flags Details

Description Luke Macken 2008-07-05 21:31:02 UTC
Description of problem:

I'm hitting various denials when using the audisp-prelude + prewikka +
prelude-{manager,lml} + mysql IDS stack.

Version-Release number of selected component (if applicable):

selinux-policy-3.3.1-74.fc9.noarch
audispd-plugins-1.7.4-1.fc9.x86_64
audit-1.7.4-1.fc9.x86_64
prewikka-0.9.14-1.fc9.noarch
prelude-manager-0.9.12.1-1.fc9.x86_64
prelude-lml-0.9.12.2-1.fc9.x86_64

Comment 1 Luke Macken 2008-07-05 21:31:02 UTC
Created attachment 311083 [details]
audit log

Comment 2 Luke Macken 2008-07-05 21:33:30 UTC
Created attachment 311084 [details]
ids.te module

Comment 3 Luke Macken 2008-07-06 05:39:43 UTC
Created attachment 311088 [details]
audit log

Comment 4 Luke Macken 2008-07-06 05:40:17 UTC
Created attachment 311089 [details]
ids.te module

Comment 5 Daniel Walsh 2008-07-07 15:42:24 UTC
Fixed in selinux-policy-3.3.1-77.fc9.noarch

Comment 6 Daniel Walsh 2008-11-17 22:05:03 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.